.mobile-menu{
  position: absolute;
  top: 0;
  right: 0;
}
.mobile-menu--fixed {
  position: fixed;
  top: 16px;
  right: 16px;
  z-index: 100;
}
.mobile-menu, .mobile-menu a {
  color: #fff;
}
.mobile-menu .mobile-menu__toggle {
  display: block;
  position: relative;
  background-color: #E27A43;
  height: 42px;
  width: 40px;
  border-radius: 3px;
  z-index: 9999999;
  border: 2px solid #EBA27C;
  box-shadow: 0px 8px 24px rgba(134, 66, 30, 0.25);
  cursor: pointer;
  box-sizing: content-box;
}
.mobile-menu .mobile-menu__toggle span {
  display: block;
  position: absolute;
  top: 10px;
  right: 4px;
  width: 32px;
  height: 4px;
  background-color: #F0F0F0;
  border-radius: 13px;
  transition-duration: .4s;
}
.mobile-menu .mobile-menu__toggle span:nth-child(3) {
  top: 18px;
}
.mobile-menu .mobile-menu__toggle span:nth-child(2) {
  top: 26px;
}
.mobile-menu .nav-mobile_activ {
  display: flex;
  align-items: center;
  justify-content: center;
}
.nav-mobile_activ span:first-child{
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg); 
  transform: rotate(45deg);
  top: 18px;
}
.nav-mobile_activ span:last-child{
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg); 
  transform: rotate(-45deg);
}
.nav-mobile_activ span:nth-child(2){
  display: none;
}
.mobile-menu .mobile-menu__wrapper {
  display: none;
  position: absolute;
  top: 3px;
  right: 7px;
  height: 3px;
  width: 3px;
  border-radius: 50%;
  z-index: 9999990;
  transition-duration: .4s;
  display: flex;
  overflow: hidden;
}
.mobile-menu .open {
  background-color: rgba(0, 0, 0, 0.7);
  position: fixed;
  width: 100vw;
  height: 100vh;
  left: 0px;
  top: 0px;
  border-radius: 0;
}
.mobile-menu .mobile-menu--block {
  padding: 64px 20px;
  width: 320px;
  max-width: 100%;
  background-color: rgba(68, 68, 68, 0.9);
  overflow-y: scroll;
  scrollbar-width: thin;
  scrollbar-color: #E27A43 white;
}
.mobile-menu .mobile-menu--block::-webkit-scrollbar{
  width: 10px;
}

.mobile-menu .mobile-menu--block::-webkit-scrollbar-track{
  background: white;
}
.mobile-menu .mobile-menu--block::-webkit-scrollbar-thumb{
  background-color: #E27A43;
  border-radius: 7px;
  border: 3px solid white;
}
.mobile-menu img {
	filter: brightness(0) invert(1);
  margin-bottom: 30px;
  width: 99px;
  height: 44px;
}
.mobile-menu .contacts{
  font-size: 16px;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;

}
.mobile-menu .contact__item {
  display: flex;
  align-items: center;
  margin-bottom: 24px;
}
.mobile-menu .contact__item svg {
  width: 18px;
  height: 18px;
  margin-right: 8px;
  fill:#E27A43;
}
.mobile-menu .contact__item a {
  text-decoration: none;
}
.mobile-menu .contact__button {
  max-width: 199px;
  text-align: center;
}
.mobile-menu .header-search {
  margin-bottom: 24px;
}
.mobile-menu .mobile-menu__wrapper .menu-header-bottom-container, .mobile-menu .mobile-menu__wrapper .menu-header-top-container,  {
  display: block;
}
.mobile-menu .mobile-menu__wrapper .menu-header-bottom-container .menu, .mobile-menu .mobile-menu__wrapper .menu-header-top-container .menu{
  display: none;
}
.mobile-menu .mobile-menu__wrapper .menu-header-bottom-container .show, .mobile-menu .mobile-menu__wrapper .menu-header-top-container .show{
  display: flex;
  flex-direction: column;
  list-style-type: none;
  margin: 0;
  padding: 0;
  margin-bottom: 20px;
}
.mobile-menu .mobile-menu__wrapper .show .sub-menu{
  list-style-type: none;
  margin: 0 0 0 20px;
  padding: 25px 0;
}
.mobile-menu .show li:not(.sub-menu li){
  display: block;
  background-color: transparent;
  width: 100%;
  opacity: 0;
  animation-name: fadein;
  animation-duration: 1s;
  animation-fill-mode: forwards;
}
.mobile-menu .show li a {
  font-size: 16px;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  text-decoration: none;
  color: #F0F0F0;
}

.mobile-menu .show li:not(:last-child) {
  margin-bottom: 20px;
}
.mobile-menu .sub-menu .sub-menu li{
  line-height: 1;
}
.open-list-icon:after{
  content: ">";
  transform: rotate(90deg);
  display: inline-block;
  margin-left: 5px;
}
.open-list-icon-active {
  border-bottom: 1px solid #F0F0F0;
}
.open-list-icon-active:after{
  content: ">";
  transform: rotate(-90deg);
  display: inline-block;
  margin-left: 5px;
}
.mobile-menu .sub-menu {
  display: none;
}
.mobile-menu .sub-menu-active{
  display: block;
  border-bottom: 1px solid #fff;
  
}
.mobile-menu .sub-menu-active li a{
  font-size: 16px;
  text-transform: none;
}
.mobile-menu .menu-item-has-children {
  position: relative;
  padding-right: 25px;
}
.mobile-menu--open-1, .mobile-menu--open-2, .mobile-menu--open-3{
 /* float: right;*/
  position: absolute;
  right: 0;
  top: 0px;
  font-size: 25px;
}


@keyframes fadein {
  0% {
      opacity: 0;
      
  }
  100% {
      opacity: 1;
  }
}

/*@media (max-width: 768px){
  .mobile-menu {
    top: 80px;
  }
  .mobile-menu .open {
    top: 0;
  }
}
@media (max-width: 540px){
  .mobile-menu{
    position: fixed;
    top: 80px;
    right: 15px;
  }
}*/